{
   "id": "26",
   "ZeitraumVon": "02.02.2019",
   "Firma": "Apple",
   "Student": "10",
   "Beschreibung": "Beschreibung",
   "Name": "Name",
   "Lehrender": "5",
   "Firmenbetreuer": "Firmenbetreuer3",
   "Voraussetzungen": "Kein",
   "Status": "aktuell",
   "ZeitraumBis": "02.02.2020"
}